/*
* {
  margin: 0;
}
body {
  height: 100%;
  margin: 0 0 120px;
}

html {
  min-height: 100%;
  position: relative;
}

.page-wrap {

}
.page-wrap:after {

}

.footer, .page-wrap:after {
  height: 120px;
  position: absolute;
  width: 100%;
}
*/

.footer {
    margin-top: 40px;
    background-color: #333;
    color: #9d9d9d;
    min-height: 180px;
}

.footer a {
    color: #9d9d9d;
}

.footer-icon {
    content: url(/public/themes/bs2/images/logo-icon-grey.png);
}

.corner-red {
    position: absolute;
    width: 0;
    right: 0px;
    top: 0px;
    z-index: 1;
    height: 0;
    border-style: solid;
    border-width: 0 90px 90px 0;
    border-color: transparent #c33 transparent transparent;
    content: "";
}

.corner-green {
    position: absolute;
    width: 0;
    right: 0px;
    top: 0px;
    z-index: 1;
    height: 0;
    border-style: solid;
    border-width: 0 90px 90px 0;
    border-color: transparent #3c3 transparent transparent;
    content: "";
}


.corner-holidays {
    position: absolute;
    width: 0;
    right: 0px;
    top: 0px;
    z-index: 1;
    height: 0;
    border-style: solid;
    border-width: 0 170px 170px 0;
    border-color: transparent #c33 transparent transparent;
    content: "";
}

.corner-white-big {
    position: absolute;
    width: 0;
    right: 0px;
    top:0px;
    z-index: 1;
    height: 0;
    border-style: solid;
    border-width: 0 40px 40px 0;
    border-color: transparent #f8f8f8 transparent transparent;
    content: "";
}

.corner-white {
    position: absolute;
    width: 0;
    right: 0px;
    top:0px;
    z-index: 1;
    height: 0;
    border-style: solid;
    border-width: 0 30px 30px 0;
    border-color: transparent #f8f8f8 transparent transparent;
    content: "";
}

.corner-text {
    font-size: 24px;
    position: absolute;
    top: 12px;
    right: -15px;
    color: #fff;
    padding: 3px 15px 4px 15px;
    text-align: center;
    font-weight: bold;
    z-index: 1;
    transform: rotate(45deg);

}

.mediaplugin
{ height: 0; padding-bottom: 56.25%; padding-top: 25px; position: relative; }
.mediaplugin iframe
{ height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

body {
	font-family: 'Open Sans', sans-serif;
}

.product-action {
	display:block;
	
}

.product-action > h4{
	
	
}

.info-bar {
	background-color: #dddddf;
	padding: 0.5em
}

.product-action:hover {
	text-decoration: none;
	cursor: pointer;
}

.jumbotron {
    padding: 0.5em 0.6em;
    h1 {
        font-size: 2em;
    }
    p {
        font-size: 1.2em;
        .btn {
            padding: 0.5em;
        }
    }


}

.navbar {
	margin-bottom: 0px;
}

 p {
        font-size: 1.1em;
}

body {
    background-color: #eee;
}

.top-container {
    background-color: white;
}

.hero-spacer {
    margin-top: 50px;
}

.hero-feature {
    margin-bottom: 30px;
}


.navbar-default .navbar .navbar-brand .navbar-collapse {
  font-size: 30px;
}
mark {
	font-style: normal;
	text-color: gray;
}

.product-cell {
	padding: 5px;
}

.price {
	position:absolute;
	margin:10px;
	padding:10px;
	background: rgba(1,1,1,.5);
}


ul.highlights {
	list-style:none;
	padding:0px;
	font-size:1.3em
	
}

ul > li {
    margin-left:0px;
    padding-left:0px;
}

ul.highlights li:before
{
    
    content: '\2605';
    margin: 0 1em;    /* any design */
}


.files-table  td {
	padding: 0.7em;
	
}

.files-table  th {
	padding: 0.7em;
	color: #999 !important;
}

h3 {
    color: #666 !important;
}

hr {
	 border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);

}